gretchen miller <grm+@andrew.cmu.edu>[15,0]CSuX:h-costume digest, volume 281, 4/14/95
Subject: H-Costume Digest, Volume 281, 4/14/95
From: Gretchen Miller <grm+@andrew.cmu.edu>
Date: Fri, 14 Apr 1995 19:32:45 -0400 (EDT)
The Historic Costume List Digest, Volume 281,  April 14, 1995

Send items for the list to h-costume@andrew.cmu.edu (or reply to this message).

Send subscription/deletion requests and inquiries to
h-costume-request@andrew.cmu.edu

Enjoy!

------------------------------
Topics:
More on cotton, definitions/cost/availability

----------------------------------------------------------------------

joy k. pye macswain <jkpyemac@bud.peinet.pe.ca>[7,1]CSuX:subscription
Subject: subscription
From: "Joy K. Pye MacSwain" <jkpyemac@bud.peinet.pe.ca>
Date: Thu, 6 Apr 1995 14:40:22 -0300 (ADT)
I am looking for information on the construction of Italian Ren
headpieces specifically construction of calottes.  Hope you can help.
Thank you.

Joy Pye-MacSwain

------------------------------
masterweve@aol.com[7,2]CSuX:leather sewing
Subject: leather sewing
From: Masterweve@aol.com
Date: Sat, 8 Apr 1995 09:53:47 -0400
You all seem so generous with your knowledge, I hope you can help me
with a problem.  I need a book on sewing leather.  I want to make a pair
of mid 18th C breeches and am unsure how to proceed. Are there books on
this? Thanks
Masterweve@aol.com

------------------------------
<drickman@state.de.us> (david w. rickman)[157,3]CSuX:cotton
Subject: Cotton
From: <drickman@state.de.us> (David W. Rickman)
Date: Mon, 10 Apr 95 12:06:00 EDT
Hello, 

Regarding the subject of cotton, I am afraid I have little new to
report, but I do wish to respond to the posts from Bryan Howard, and
others. 

I have from the begining protested my relative ignorance about textile
history, so it was with pleasure that I saw that Bryan, who is working
on his dissertation, had taken up the quest for, as he put it "New
sources of factual information..." He has sought to track down the word
"cotton" through 
period dictionaries and through secondary historical sources as well.  I
was surprised, however, at his interpretation of some of these.

Some of you will remember back to how this all started.  Someone wrote
in asking what kind of non-permanent marker she should use to layout the
pattern on her cotton-fabric (synthetic batting) Renaissance quilt for a
SCA event this summer.  I wrote in suggesting that she think first about
the 
availability (or lack) of cotton fabric to your average Renaissance
seamstress.  My belief was, and still is, that linen and wool formed the
backbone of the European wardrobe right down to the early 19th century,
and the same would generally be true in her American colonies. This was
followed 
with the citation by Kathleen of cotton and linen shirts for Cromwell's
army, and my stumbling onto what real textile historians (and not
diletantes, such as I) have known for a long time. This is that when the
term "cotton" is used in reference to textiles (as opposed to fibres) in
early documents (i.e. 
prior to the late 18th century), these more than likely mean a type of
rough woolen cloth, and not what we today assume is meant by cotton; a
textile made from cotton _fibre_.
                              
Off the list, I was corresponding with Kathleen about this.  She came up
with a quote from _Gerard's Herbal_, originally published in 1597, which
defines cotton as the "wool" of the bombast plant, and that it was used
in the making of fustian.  I was interested in this quote, because it
showed that the term "cotton" had many meanings in these early days, but
I disagreed with Kathleen's assertion that this proved that "cotton"
meant, in her words, "the plant and the fabric thereof." Gerard's Herbal
only proves that one of the meanings of the word "cotton" was the fruit
of the bombast plant.  Similarly, while "wool" could refer to the fiber
of this fruit, it probably meant any kind of fibrous filament, including
wool from a sheep's back, as well as "cotton wool." I speculated to
Kathleen that, had Gerard seen spun sugar, he quite possibly would have
described it as "sugar wool," rather than cotton candy.  I think we need
to get away from assuming that the name of the fiber is necessarily the
name of the textile which is produced from it.  In fact, linen is made
from flax; calico is made from cotton; flannel is made from wool, and so
on.  Which brings me back to Bryan's posting.
       
Bryan gives us the quote from the 1676 "An English Dictionary" as
"Cotton: (coton), frize, bombasin,"  and then goes on to use this same
dictionary to define bombasin, as well as bombast, but he did not look
up "frize." If he had, he might not have concluded that "In 1676 we have
no indication of cotton meaning anything other than the plant fibre..." 
For "frize" was, of course, "frieze," a coarse napped woolen cloth. 
Frieze was defined in 1662, in Thomas Fuller's _Worthies of England_ as
a woolen fabric produced in Wales, "than which none warmer to be worn in
winter..."  And so, the _first_ definition of "cotton" in this 17th
century dictionary is as frize, a coarse woolen cloth.

Bryan then goes on to cite several other early dictionary definitions of
cotton and wool, none of which, admittedly, again call cotton a woolen
cloth. This, however, does not necessarily mean that cotton was not a
woolen cloth in those days.  After all, as late as 1822, James
Butterworth, in his _The Antiquities of the Town, and a Complete History
of the Trade of Manchester_ (p.60) wrote:

<Kendal cottons, a manufacture which has subsisted now near five 
<centuries,...made entirely of wool, and that of the coarsest kind.  Like the 
<Welsh cottons, they are manufactured both frized and plain, and are used 
<chiefly for negro clothing in America, and the West Indies, though some are 
<worn at home (i.e.England) by the poor or labouring husbandmen, and various 
<conjectures have been offered respecting the origin of the name, but the 
<most probable is, that it is a corruption of the word coating.   

Mr. Butterworth was wrong, of course, about the etymology of "cotton"
(which probably comes from the Arabic _qutun_), but he most certainly
knew the products of that famous woolens manufacturing town, Manchester.
 Do note the use of the word "frized" which is related to "frieze."
                                       
Bryan does mention the terms "cottoning" and "frize" in his next post,
in which he offers the term cotton to mean a process, as well as a
fibre. However, I believe he is wrong when he interprets "cotton
woolens" to mean perhaps "a cotton cloth being referred to as woolens."

I believe that it is clear by now that in England and America by the
17th century, the word "cotton" meant several things: a fiber from the
"bombast" plant, a woolen cloth, and  a process for raising the nap of
that same woolen cloth by "cottoning". But did "cotton" mean a
_textile_? According to the 
quotes Bryan gives from various dictionaries, not until 1757 is cotton
listed as a "stuff," long after what we would call cotton fabrics became
common in England through imports from India.  Very likely by then the
term "cotton" to mean a woolen cloth, was begining to decline in usage.

Caroline writes to ask about the price of cotton fabric, from the late
Middle Ages into the 19th century.  She also mentions the factors of
heat and humidity in twisting the relatively short staple of cotton into
a thread. As I mentioned before, the reason all-cotton textiles were
manufactured in 
India, but fustian, a linen and almost unspun cotton textile was
manufactured in England had to do with the difficulty and expense
northern Europeans found in making a strong cotton warp.  Quite possibly
Caroline has part of the key to why this was so.  As for costs, Nathalie
Rothstein wrote an article on the anti-calico campaign of 1719-21 called
"Calico Campaign," in _East London 
Papers_ 7 (1964):3-21, concerning the economic and social upheaval
caused by cheap cotton imports from India into Britain.  The results
were tariffs and anti-import laws. Not until the late 18th century did
the British invent machinery which could twist a strong cotton thread,
allowing the manufacture of cotton textiles so inexpensive that they
were exported _to_ India in the 19th century.

Bryan comments on the availability of cotton as a textile. While cotton
may have been _available_ in England and America in the 17th century,
(most certainly after the charter of the East India Company in 1600),
there was more than just trade regulations which kept cottons from
displacing linens. For many purposes, cotton was considered a shoddy
fabric, which, while cheaper, did not have the durability of linen. 
Thus, as late as 1838, _The Workwoman's Guide_ lists various linen
fabrics for shirts, shifts, and other garments often without mentioning
cotton at all.  Shirts for laboring men, for example, mentions only
stout linen.

Which brings me at last to where I began all this.  When our friend from
SCA wrote about using cotton for her quilt, I wasn't at all thinking of
carrying this discussion quite so far into the world of definitions and
etymology as I was hoping to steer it into the question of
appropriateness, for those so 
inclined.  We have already gone through the hoop of authenticity vs.
practicality, so I won't put us through that again. However, I do have
something to say to those who would adopt modern cotton textiles for
whatever reason, but seek to justify their use on the basis of the fact
that cotton 
textiles existed at that time.  I would like to quote a bit from a
message I sent to Kathleen last week.   

<So it is with this insitence on the heavy reliance on cotton fabrics by 
<living history groups doing Medieval through 18th century.  My reading of 
<the record is that linen and wool were the mainstays of European and 
<colonial wardrobes right down to the 1820s.  They are mentioned everywhere 
<in the written record, in huge volume, and described by eyewitnesses, found 
<in archaeological contexts, actual surviving garments, etc.  The foremost 
<experts of our day write in books and tell me in person that cotton in the 
<modern sense was not a common textile in Europe and America until the late 
<18th century, simply because there is no evidence that it was.  Then someone 
<finds that cotton was _available_ as a fibre in the 15th century and as a 
<textile in the 17th and suddenly it is I who has to explain why everyone 
<shouldn't just wear denim doublets.  Well, I won't. 

Thanks,

David

------------------------------
bph3213@acs.tamu.edu[148,4]CSuX:cotton again
Subject: Cotton again   
From: BPH3213@ACS.TAMU.EDU
Date: Mon, 10 Apr 1995 22:13:13 -0500 (CDT)
And I thought my posts were long... (but I like to see that when its
interesting stuff). But here's more for those who like this... 

David Rickman  <drickman@state.de.us> wrote:
> My belief was, and still is, that linen and wool formed the 
backbone of the European wardrobe right down to the early 19th century, and 
the same would generally be true in her American colonies. 

   Yup. This was never disputed in my cotton posts. I agree, (although I
would place wool before linen in precedence). However, the question was,
and remains, could "cotton" be cotton or must it be wool. 
  
>when the term "cotton" is used in reference to textiles (as opposed to 
fibres) in early documents (i.e. prior to the late 18th century), these
more than likely mean a type of rough woolen cloth, and not what we today
assume is meant by cotton; a textile made from cotton _fibre_.

   Again we have the assertion, but no _references_ are offered to back
this up.  PLEASE share your references and citations with us. They would
be of great value to all concerned. For my research that part of the
arguement for or against is crucial. 

   We have heard several second hand sources mentioned, but none which I
can stow away in my files as a verifiable source yet. I would like to
see these (hopefully primary) sources which will tell us "cotton" must
mean wool in the 17th and 18th century, and not cotton. I'm not trying
to nit-pick, I *really* want to see references along this line as I keep
hearing about them, but haven't come across one yet. 
      
>Bryan gives us the quote from the 1676 "An English Dictionary"...
 but he did not look up "frize." 

  Actually, I did look up frize and frieze in the 1676 dictionary. No
definition was offered in my post as I could not find that word in that
dictionary. I also looked it up in _Fairchild's Dictionary of Textiles_
and was informed frieze can be of cotton as well as wool. Granted this
dictionary is not period, but the only ones I have at hand tonight
(Spence's 1775 and Sheridan's 1780 dictionaries) both state frieze to
simply be "a sort of coarse warm cloth". No mention as to fiber content.
I shall track down Fuller's 1662 dictionary if I can, and as soon as
they are again available, I shall look these terms up in some
1620-1640's dictionaries we have. (My work is exclusively 18th century,
so I don't have earlier ones on hand now). 
                                       
>I believe that it is clear by now that in England and America by the 17th 
century, the word "cotton" meant several things: a fiber from the "bombast" 
plant, a woolen cloth, and  a process for raising the nap of that same woolen 
cloth by "cottoning". But did "cotton" mean a _textile_? 

  Agreed, it had several meanings. But from all I've seen, yes, a
_textile_ was one of them. 

>fustian, a linen and almost unspun cotton textile was manufactured 
in England had to do with the difficulty and expense northern Europeans found 
in making a strong cotton warp...

  Linen and cotton...wasn't that how the Cromwell shirts were described?  

>Nathalie Rothstein wrote an article on the anti-calico campaign of 1719-21 
called "Calico Campaign," in _East London Papers_ 7 (1964):3-21, concerning
the economic and social upheaval caused by cheap cotton imports from India 
into Britain.  The results were tariffs and anti-import laws.

  Thanks for the reference citation. I can look it up. However, I might
ask if this implies (since I haven't read it yet) cotton textiles
(imported) _were_ becoming widespread enough as to be able to cause a
problem? (Elsewise why the fuss?). As for import laws, I have no
knowledge of the scene in Britain, but it is no secret that the West
Indies were a _tremendous_ source of imported _banned_ goods in the 17th
and 18th centuries. Second to 3rd quarter 18th century shipping records
(which is frankly the only period I realy care about with regard to
cotton) I have examined from St. Eustatius (Dutch island with many
British merchants)indicate they were importing cotton textiles in the
1700's regardless of any laws, and sending them straight on to the
American colonies. This flaunting of British control lead to quite a few
unpleasantries (and dare I say it, outright wars) between the several
Coloinal Caribbean countries. Laws against imports didn't work very well
in many colonial situations. 

 
>Bryan comments on the availability of cotton as a textile. While cotton may 
have been _available_ in England and America in the 17th century, (most 
certainly after the charter of the East India Company in 1600), there was 
more than just trade regulations which kept cottons from displacing linens...

  I never claimed cotton displaced linen or wool. Re-read the posts. I
merely pointed out that the word cotton may actually mean cotton and was
therefore apparently available. Wool was, in my opinion, the most widely
used fabric in all American Colonial and British society of the periods
with which we speak. Let us not forget the difference between saying a
fabric was displacing one and saying it was there. 
 
>For many purposes, cotton was considered a shoddy fabric, which, while 
cheaper, did not have the durability of linen. 

 Quality was also never an issue in my posts, but if it were cheaper
would it not be tempting to import for slaves and servants use? Those I
study are of these stations, and that is where the term cotton appears
so frequently in the 18th century.

> Thus, as late as 1838, _The Workwoman's Guide_ lists various linen fabrics...
often without mentioning cotton at all.    

  But now we must determine when the word "linen" began to be a generic
term for fabrics of more than flax content. It is my understanding
(though I may be wrong) that by the date of the guide, linen was already
starting to be used less exactingly. Could linen by then apply to a
variety of fiber contents, including the elusive cotton?. I guess now we
need to pull out some 19th century dictionaries... None-the-less, the
thread responded to was "cotton" as "wool". Linen's place is rather
irrelevant in that question. (I'm not interested in what was more common
but what was recorded in my sources. If they represent common fabrics
fine. If they didn't, that's fine too as I'm researching what is in the
documents, not what was most common in society). 
 
>  My reading of the record is that linen and wool were the mainstays of
 European and colonial wardrobes right down to the 1820s. 

  Yes, I agree and would never dispute this. But cotton is, in my
belief, getting unjustly ousted from the scene. While not a mainstay, it
seems rather unfounded to summarily dismiss it as meaning wool in so
many cases. Cotton has over a milenia of documented use in the old
world, so there is little reason to claim everywhere we see the word it
means sheep's wool until sometime in the 19th century. Again, this is
_not_ saying it was more common than wool or linen at that time, but
merely stating it _was_ around and apparently used more often than many
would have us think by reading some posts.    

>experts of our day write in books and tell me in person that cotton in the 
modern sense was not a common textile in Europe and America until the late 
18th century, simply because there is no evidence that it was. 

 Back to my original request. Where can I find these expert opinions on
the subject of cotton meaning wool? I would be greatly appreciative if
someone could list a few of these. If any have been offered, I guess I
must have missed them.      
 
 Perhaps timing causes most of this lengthy discussion. As I stated
earlier, my interest is the mid to late 18th century, and that is the
period upon which I primarily base my opinions. Maybe we should try and
limit sections of this thread to more specific times and places, so they
don't get so long in the
 future. (My preferences are 1760 to 1780 in Virginia, but I'm willing
to explore!)

Bryan H.  bph3213@acs.tamu.edu

------------------------------
kathleen@anstec.com[43,5]CSuX:cotton
Subject: Re: Cotton
From: KATHLEEN@ANSTEC.COM
Date: Tue, 11 Apr 95 11:06:12 EST
To David and others interested in cotton, the quote from Gerard's Herbal
(1633) does not call the plant "bombast". It calls it "cotton" OR
"bombast" OR "bombase". So all three words are equated with "cotton"
specifically.  

Secondaly, when David says he won't defend a denim doublet, he is once
again on the slippery slope of etymology. "Denim" is derived from a
fabric called "serge de Nimes", Nimes being in the southern part of
France (Provence, I believe) where the cloth was made. While we do not
know if "serge de Nimes" even remotely resembled modern day "denin,"
once again we are playing with words. Was medieval "serge de Nimes" made
of "cotton" as modern "denim" is? Was it wool or silk? Did "cord du Roy"
mean the same thing as modern day "corduroy?" Who knows? My point (being
an English major and wordsmith) is that what words mean now is not
necessarily what they _used_ to mean and we have to take that into
consideration. But when several _period_ sources say that "cotton" meant
"cotton" then I will believe that it probably did, rather than modern
people telling me it didn't without giving me the documentation to
support it. We have to look at the whole picture. Just as we should look
at (if possible) surviving garments, or at least period portraits rather
than modern interpretations or even worse, line drawings of same, when
attempting to reconstruct a reproduction period garment, so should we
look at period sources whenever possible rather than modern
interpretations.

BTW, in 16th century English references to Irishmen wearing "frieze"
cloaks, "frieze" referred to a really shaggy, unclipped wool. It looked
like they were wearing the sheep! 

None of this discussion means that I wish to supplant wool and linen as
the mainstays of European clothing over several centuries. But I do
agree with Bryan that cotton should not be dismissed out of hand that
"they never wore it" when there seems to be sufficient evidence that
"they" did in certain countries under certain circumstances. Just as
"they _never_ wore purple" is untrue because there are several common
sources of lovely purple natural dyes available (besides the rarer
mullosks that provided 'royal purple'), so other pat statements should
be cjhallenged.

Kathleen 
kathleen@anstec.com

------------------------------
joaquinaz@aol.com[12,6]CSuX:cotton
Subject: Re: cotton
From: Joaquinaz@aol.com
Date: Tue, 11 Apr 1995 11:20:39 -0400
It occurs to me that the German word for cotton, 'Baumwolle', translates
as 'tree wool'.  You may find that researching German sources may
provide less ambiguous conclusions--at least you would know when they
use the word 'Baumwolle' they don't mean sheep's wool, and probably are
not describing a
weave.  If you have access to German sources, I will be happy to attempt
a translation.
I don't know the etymology of the Spanish 'algodon', but I will try to
check it out.
Joaquina

------------------------------
colson@epfl1.epflbalto.org (carl olson ssh 396-5320)[18,7]CSuX:leather sewing
Subject: Re: leather sewing
From: colson@epfl1.epflbalto.org (Carl Olson SSH 396-5320)
Date: Mon, 10 Apr 95 13:54:30 -0400
> 
> You all seem so generous with your knowledge, I hope you can help me with a
> problem.  I need a book on sewing leather.  I want to make a pair of mid 18th
> C breeches and am unsure how to proceed. Are there books on this? Thanks
> Masterweve@aol.com
> 

A good standard work is "How to sew leather, suede and fur" by Margaret
B. Krohn and Phyllis W. Schwebke.  Tandy Leather sells it, other
bookstores or leather shops may carry it as well.  

Best regards,

Carl P. Olson
4448 Roland Springs Drive
Baltimore, MD 21210
Internet : colson@epfl1.epflbalto.org
------------------------------
eddie broneske <100527.1074@compuserve.com>[10,8]CSuX:leather sewing
Subject: leather sewing
From: Eddie Broneske <100527.1074@compuserve.com>
Date: 11 Apr 95 00:17:43 EDT
Gretchen,

Check your local Tandy leather store.  They are a good source to start
with when doing anything with leather.  They have mostly Indian and
Western style items, but with a little imagination you can adapt the
techniques to whatever you're making.

Joan

------------------------------
bph3213@acs.tamu.edu[15,9]CSuX:leather breeches info source
Subject: Leather breeches info source
From: BPH3213@ACS.TAMU.EDU
Date: Tue, 11 Apr 1995 12:49:28 -0500 (CDT)
Hurrah for leather breeches! (Sorry, but I see so few of them at
reenactments, yet they turn up SO frequently in ruanaway and deserter
descriptions).

While not exactly sewing instructions, there are some detailed
photographs of an original pair in Ellen Gehret's _Rural Pennsylvania
Clothing_ (1976, George Shumway Publ., NY). There is also a pair in the
_Collector's Encyclopediaof the American Revolution_. Photos of
originals can help a lot...
Bryan Howard
Texas A&M
BPH3213@acs.tamu.edu

------------------------------ End of Volume 281 -----------------------

