owner-h-costume-digest (h-costume digest)[34,0]CSuX:h-costume digest v3 #258
Subject: H-Costume Digest V3 #258
From: owner-h-costume-digest (H-Costume Digest)

H-Costume Digest         Friday, November 24 1995         Volume 3, Number 258

  Compilation copyright (C) 1995  Diane Barlow Close and Gretchen Miller
  Use in whole prohibited.  Individual articles are the property of
  the author.  Seek permission from that author before reprinting or
  quoting elsewhere.

Important Addresses:

  Send submissions to:   h-costume@lunch.engr.sgi.com (or reply to
			  this message).
  Adds/drops/archives:   majordomo@lunch.engr.sgi.com
  Real, live person:     h-costume-request@andrew.cmu.edu

Topics:
    19th Century Masked Ball
    Re: H-Costume Digest V3 #257
    advice on embroidery
    Royal School of Needlework
    16th century snoods
    Re: socks and footcloths
    Re: Flax info. HELP!!!!!
    RE: 16th century snoods
    Re: 16th century snoods
    The cheapest fabric available
    Re: Flax info. HELP!!!!!
    Amish Pants
    Re: Flax info. HELP!!!!!
    Re: need info on corsets
    Speaking of Flax...

----------------------------------------------------------------------

allan terry <aterry@teknowledge.com>[58,1]CSuX:19th century masked ball
Subject: 19th Century Masked Ball
From: Allan Terry <aterry@Teknowledge.COM>
Date: Wed, 22 Nov 1995 22:39:12 -0800 (PST)
Crystal,

The best book I know of on fancy dress is _Van Dyck in Check Trousers_, by
Sara Stevenson and Helen Bennett, published by the Scottish National
Portrait Gallery in 1978.  It contains many pictures of actual costumes as
well as chapters on how fancy dress was made and worn.  The period covered
is the 18th and 19th centuries.  There is also some material on fancy dress
in _Dance:  A Very Social History_, published by the Metropolitan Museum of
Art in 1986.

Affluent Victorians lavished considerable effort and money on their
costumes, which were often professionally made.  Women wanted to look as
attractive as at any other ball, which meant they tended to choose costumes
with lines similar to the currently fashionable silhouette.  Historical
characters were always popular.  Mary Queen of Scots, Elizabeth I, and Marie
Antoinette were perennial favorites.  Note that the wide skirts and V-shaped
underskirt lines that were part of these costumes were well in tune with the
mainstream skirt fashions of much of the Victorian period.

Since even mainstream ballgowns often had historical touches, one thing you
might want to do is make an 1860s-style gown with "historical" trimmings
that could be easily removed, leaving you with a gown usable for many other
Victorian balls.  

The opportunity to break away from conventional standards of good taste was
often embraced.  This included wearing huge amounts of jewelry (preferably
real), wearing skirts short enough to expose the ankle or even some of the
calf, and dressing in male costume.

_From the Ballroom to Hell: Grace and Folly in Nineteenth-Century Dance_, by
Elizabeth Aldrich and published by Northwestern University Press in 1991,
includes substantial information on ballroom etiquette.  Such as when to
arrive, how to ask a woman to dance, how to refuse a dance, how to lead your
partner back to her seat, introductions, conversation and behavior during
the dance, and when to leave.  It also contains information on organizing a
ball, and on mainstream ballroom fashions.

_Civil War Era Etiquette_, a reprint of the 1866 _Martine's Handbook of
Etiquette_, has a chapter on evening parties, balls and otherwise.  The
reprint was published in 1988 by R. L. Shep.  Neither source has information
specifically on etiquette for masked or fancy-dress balls (they were not all
masked); however, it is probably similar if not identical.

However--in my experience attempts to introduce Victorian etiquette into
modern balls are unsuccessful.  The etiquette demands that women wait to be
asked to dance.  Although Victorian women were not allowed to solicit
partners, they received considerable help from their mothers or chaperones,
older female friends and relatives, and the hostess.  These days ball
organizers simply tell women to wait without giving them any help.  Women who
don't come with partners are likely to sit out a lot, especially if they
don't know many people or there is a gender imbalance.

Hope this helps.

Fran Grimble

------------------------------

gary stephens <garys@flexnet.com>[27,2]CSuX:h-costume digest v3 #257
Subject: Re: H-Costume Digest V3 #257
From: Gary Stephens <garys@flexnet.com>
Date: Thu, 23 Nov 1995 08:09:28 -0500
Dear Gillian:

        You posted:

>    Re: The real gold thread.

>    My mother used to take classes at the Royal School of Needlework -
>    the place they do the banners and coronation gowns and other such
>    sumptuous things. She bought most of her gold thread and stuff from
>    the School, and the rest from a little shop just near Salisbury
>    Cathedral. Now, this WAS 20 years ago, but knowing England, the
>    School is definitely still going and the shop probably is, and still
>    being run by the same little old lady or her daughter!

>    Undoubtedly one of our British correspondents could give us the
>    address and telephone number of the School? (Please?)

        Thank you very much for this! I shall post my husband's aunt in
England and see if she can find anything on this for me. Actually, this is
rather fortuitous, as I've been looking for an excuse to contact the Royal
School of Needlework.

Lorina Stephens
garys@flexnet.com

------------------------------

gary stephens <garys@flexnet.com>[96,3]CSuX:advice on embroidery
Subject: advice on embroidery
From: Gary Stephens <garys@flexnet.com>
Date: Thu, 23 Nov 1995 08:09:18 -0500
Dear Sheridan,

        You were asking:

>I would welcome any advice on embroidering the hem, sleeves and bodice of
>a c. 1812 ladys' evening gown. Just to complicate things, my fabric is a
>transparent silk.

        I have worked on a very thin sueded silk without difficulty, using
silk, metallic and even cotton threads. However, there are a few 'tool'
considerations you may want to think about. Most people today embroider
using what is known as a tambour hoop: either a wooden, metal or plastic
set of two hoops that are thumbscrewed, hinge snapped, or spring snapped,
tightly around each other, sandwiching the cloth. Tambours are fine for
medium weight materials which do not have a noticeable nap. However, they
can damage lighter weight and nappy materials. I would really recommend
using a frame, the sort most people use today for needlepoint and other
counted work. That way the fabric can be 'sewn' to the frame, drawn
tightly, without damage.

        Of course, this presupposes you will apply the embroidered bits to
the gown. I would really recommend you do that, especially considering
you're using a transparent silk. This will then 'back' or line your
embroidery, thereby protecting it, as well as add a bit of body to the
fabric. I realize you probably don't want too much body, and this wee bit
of extra won't harm, I shouldn't think, any draping quality you wish to
achieve.

        I'd also recommend you use a fine, untwisted silk floss, as you
will be able to achieve a much finer result. There's a fabulous web site
available, if only I could remember what it's called. However, if you do a
subject search under needlecrafts, or embroidery, I'm sure you'll run
across one or the other of the ones I know. There are supply shops on line
that carry simply paradisical amounts of flosses of every weight and colour
and type you could possibly imagine. Even linen. I have never been able to
find linen before. Oddly enough, none of the ones I've browsed carry real
metal. I digress .... If you wish to use a twisted thread, I can recommend
an excellent manufacturer that deals direct: Al Scale Enterprises, 20297
Stanton Avenue, Maple Ridge, B.C., Canada M2X 9A5. Eve carries a simply
stunning, if limited, array of colours, in two weights. I use her fine
floss, the 'A' type, which sell for $1.20/25 meter skein. There is also a
slightly heavier weight, a 4 ply. I'm not sure of the price on that. I
understand she also sells by the pound, in case any avid weavers or
knitters out there are interested.

        As to pattern, the chinoiserie effect was still very much in vogue
for more elaborate work, and I would consider an evening gown quite
elaborate. So, you might consider something in wonderful vines and leaves
with fruits and flowers and birds. All of that would be embroidered in a
modicum of stitches: back, stem, split, outline, chain. If that's not to
your taste and you wish to go a little more reserved, you can always resort
to the ubiquitous cross-stitch, in any of a plethora of designs common to
the era, although, personally, I think if you do that you will loose on the
sumptuous quality of transparent silk. If you're trying for a light and
airy feeling, simply keep your embroidery rather monochromatic or in muted
tones. If you're trying for a wow effect, well, go for broke and use a rich
array of jewel tones.

        As to needles, I would really recommend you use a gold-plated
quilting needle, a 26, rather than the usually embroidery sharps. The
blunts will allow you to pass between the warp and weft of the silk,
thereby minimizing damage to the fine fibres. It takes a little practice to
get used to working with a blunt, but I think you will be pleased with the
result, and the added longevity of the piece.

        When you go to apply the embroidered bits, simply apply with fine
stitches, perferably in silk. I have found pinning things down before
stitching an infinitely wise idea. If you don't like the edge the applique
leaves, you can always couch on some fine cording, ribbon or sew on
beading, which would lend itself very well to this sort of period
application. Pearls have been in vogue for centuries. They did this alot.
Trust me. :) For hundreds and hundreds of years.

        Truly, depending on what your personal schedule is like, this gown
might not take an overly long time to embroider. I made a 13th century gown
of red with a rather largish train. The entire train, hem and shoulders are
embroidered in the ivy vine pattern so much in use then. True, I was ill
when I embroidered it (no comments on my state of mind, please :)) and so
it only took me about four months to do. Oh, just for the sake of useless
trivia, there is over a kilometer of embroidery thread in the gown.

        At the moment I'm working on another rather large project, two
heraldic cloaks, based in design on the Bolgona Cope, although certainly
not with the all-over embroidery of the Cope, only around the hem. I'm just
about finished one, and have been working on it, to be truthful, for about
five to six months.

        I apologize my reply has been so verbose. I'm sure, however, you
understand what it's like when you find someone who is interested in
something your interested. :)

Lorina Stephens
garys@flextnet.com

------------------------------

mrs c s yeldham <csy20688@ggr.co.uk>[16,4]CSuX:royal school of needlework
Subject: Royal School of Needlework
From: Mrs C S Yeldham <csy20688@ggr.co.uk>
Date: 23 Nov 95 15:13:00 GMT
According to the telephone directory, the address is:

The Royal School of Needlework
12a Hampton Court Palace
East Molesey
KT8 9AU

tel 0181 943 1432

They used to have a shop in London near Covent Garden but that closed a few
years ago.

Caroline

------------------------------

gwen carnegi <gcarnegi@netcom.com>[18,5]CSuX:16th century snoods
Subject: 16th century snoods
From: Gwen Carnegi <gcarnegi@netcom.com>
Date: Thu, 23 Nov 1995 10:11:41 -0800 (PST)
About two years ago, snoods in the 16th century was brought up as a 
topic.  The debate between crochet and knotting (fillet de something?) 
was quite comprehensive.  Someone actually had a pattern for the knotting 
technique if I remember correctly.

The information was wonderful and the thread was quite long.  I 
have managed to delete this file and I cannot find it in the archives. I 
have a feeling that this discussion happened before the archives were 
created.  Did anyone out there save a copy of this discussion?  And 
could someone mail me a copy?  We might even want to repost it if there 
is enough interest.

Thanks

Gwyn Carnegie					gcarnegi@netcom.com	

------------------------------

barbarashu@delphi.com[18,6]CSuX:socks and footcloths
Subject: Re: socks and footcloths
From: BARBARASHU@delphi.com
Date: Thu, 23 Nov 1995 14:04:00 -0500 (EST)
Has anyone else read "Man in the Ice" by Konrad Spindler, in
bookstores now? It is an unbelievably fascinating account of
the discovery in 1991 of an almost perfectly preserved body of
a Neolithic hunter who died about 5,300 years ago. The body was
found in a glacier in the Alps on the Austrian/Italian border.
Found with the body was much of his clothing, weapons, and
other accoutrements. The clothing found consists of a fur cap,
a fragmentary fur cape, fur leggings, leather loincloth,
leather shoes, grass stuffed into the shoes, i.e. socks, and a
grass cloak. There are many color photos. The author is an
Austrian archaeologist.  I was barely able to put this book
down, I found it so interesting, although the author's
speculations at the end are rather bizarre and far-fetched.
Publisher is Harmony Books, 1994, ISBN 0-517-79969-3.
Barbara

------------------------------

alisoun@adams.berk.net[28,7]CSuX:flax info. help!!!!!
Subject: Re: Flax info. HELP!!!!!
From: alisoun@adams.berk.net
Date: Thu, 23 Nov 1995 11:31:16 -0800
Happy Thanksgiving!

Flax, eh? It's amazing how much I use it--the linen blouses and slacks that I 
wear 3 seasons of the year. The linen shifts, bodices and petticoats I wear in 
my Elizabethan persona (Society for Creative Anachronism, recreating the best 
from the middle ages and renaissance). The artist's canvas that I paint on. 
The thread that I use to weave, to sew historical reproduction clothing (linen 
thread to sew linen fabric). And then I make bobbin lace, using linen thread 
for all but the finest lace. The linen thread that was used for the finest 
lace came from special flax grown in Flanders. Two world wars destroyed the 
crops, and made it extinct.

Get a copy of Linen Hand Spinning and Weaving by Patricia Baines (London: B.T. 
Batsford, 1989), if you can. It discusses growing flax, retting (which is the 
process of rotting away the non-fibrous plant material, leaving the spinnable 
flax, spinning and weaving.

According to Baines, wild flax was used in the third millenium BCE in 
Neolithic Swis Lake dwellings, to make linen cloth. There are also Egyptian 
cave paintings from 1900 BCE showing the spinning of flax.

You may quote from this message if desired.

Pat LaPointe
flax fanatic in Western Massachusetts

------------------------------

lassman, linda <lassman@bldgdafoe.lan1.umanitoba.ca>[7,8]CSuX:16th century snoods
Subject: RE: 16th century snoods
From: "Lassman, Linda" <LASSMAN@bldgdafoe.lan1.umanitoba.ca>
Date: Thu, 23 Nov 95 14:17:00 CST
I missed this exchange as well, and would be very interested in seeing it 
re-posted or in receiving a copy of it.

 - Linda Lassman
  Winnipeg, Manitoba

 ----------
gwen carnegi[19,9]CSuX:16th century snoods
Subject: 16th century snoods
From: Gwen Carnegi
Date:  23 November 1995 10:11

About two years ago, snoods in the 16th century was brought up as a
topic.  The debate between crochet and knotting (fillet de something?)
was quite comprehensive.  Someone actually had a pattern for the knotting
technique if I remember correctly.

The information was wonderful and the thread was quite long.  I
have managed to delete this file and I cannot find it in the archives. I
have a feeling that this discussion happened before the archives were
created.  Did anyone out there save a copy of this discussion?  And
could someone mail me a copy?  We might even want to repost it if there
is enough interest.

Thanks

Gwyn Carnegie                                   gcarnegi@netcom.com

------------------------------

katrina hunt <thehunts@canberra.dialix.oz.au>[14,10]CSuX:16th century snoods
Subject: Re: 16th century snoods
From: Katrina Hunt <thehunts@canberra.DIALix.oz.au>
Date: Fri, 24 Nov 1995 09:50:22 +1100 (EST)
	I for one would be VERY interested in seeing the information.

Katrina Hunt
*******************************************************************************
*                                                                             *
* David and Katrina Hunt            |  thehunts@canberra.dialix.oz.au         *

* Stephen Aldred & Mathilde Adycote |  24 Edwards St Higgins ACT Australia
* Baron & Baroness Politarchopolis  |  Phone (06) 254 3059                    *
*                                                                             *
******************************************************************************* 

------------------------------

neadods@aol.com[21,11]CSuX:the cheapest fabric available
Subject: The cheapest fabric available
From: NeaDods@aol.com
Date: Thu, 23 Nov 1995 22:36:57 -0500
 Carole Newson Smith wrote about muslin:
>It's just about the cheapest stuff in the fabric stores around here.

Actually, there is a cheaper, hardier fabric, but it's not at the fabric
stores.  Go to Goodwill or Value Village or whatever they call the thrift
stores in your area, and buy some sheets.  Wide, durable, and (at least
around DC) about $3 a sheet.

The lining in a LOT of my costumes reads "Property of such-n-such Retirement
Home"!

If you're lucky, there might also be silk-look drapes or some
homespun-looking blanket.  Good for drag-in-the-mud Renfaire costumes.  A
bunch of Marklanders here once bought a leather couch at Goodwill, took it
home, and skinned it for tunics.

Nea Dodson
neadods@aol.com

------------------------------

m311@aol.com[7,12]CSuX:flax info. help!!!!!
Subject: Re: Flax info. HELP!!!!!
From: M311@aol.com
Date: Thu, 23 Nov 1995 23:42:16 -0500
`The book- "Great People of The Bible and How They Lived" talks about flax.
 It is put out by The Readers Digest Association, Inc.  Library of Congress
Catalog Card NO. 73-86027  Copyright 1974
Kelly Albrecht

------------------------------

m311@aol.com[7,13]CSuX:amish pants
Subject: Amish Pants
From: M311@aol.com
Date: Thu, 23 Nov 1995 23:42:15 -0500
I am looking for a pattern for mens Amish Pants. 
Thanks,
Kelly Albrecht
m311@aol.com

------------------------------

m311@aol.com[7,14]CSuX:flax info. help!!!!!
Subject: Re: Flax info. HELP!!!!!
From: M311@aol.com
Date: Thu, 23 Nov 1995 23:42:16 -0500
`The book- "Great People of The Bible and How They Lived" talks about flax.
 It is put out by The Readers Digest Association, Inc.  Library of Congress
Catalog Card NO. 73-86027  Copyright 1974
Kelly Albrecht

------------------------------

neadods@aol.com[42,15]CSuX:need info on corsets
Subject: Re: need info on corsets
From: NeaDods@aol.com
Date: Fri, 24 Nov 1995 17:39:31 -0500
Kerri Potratz asked about information on corsets - I know I'm late in
responding to this, but I still wanted to add my two cents.

An issue of the now regrettably defunct Living History Magazine had a short
article on "trouble signs" a modern woman should be aware of when she laced
herself for reenactments.  Presumably all of the same things happened to
women of the time period, so if you can track that article down it will be
very helpful.

If you can't track the article down, look for information in period medical
books like this:

o   Heat exhaustion, caused by inability to properly sweat under all those
layers of clothing, exacerbated by the inability to breathe. The article
warned that if a woman is overheating and wearing a corset, she might faint
if cold water is dashed on her.

o   hyperventilation - caused by trying too hard to breathe when the ribs
can't properly expand.

o   broken ribs from overlacing.

o   back problems from improperly fitted corset.

o   choking (removing the corset of a choking woman will probably force
whatever it is further down her throat as her lungs try to expand),

and finally,

o   "corset rush" - that dizziness caused by taking the corset off, when all
the blood rushes back into the compressed areas, away from the brain.

There were anti-corset writings in the Victorian era; find a good history
library or a study of Amelia Bloomer or turn-of-the-century feminism to see
if there are any quotes from them.

Good luck!
Nea Dodson
neadods@aol.com

------------------------------

tracy023@aol.com[27,16]CSuX:speaking of flax...
Subject: Speaking of Flax...
From: Tracy023@aol.com
Date: Fri, 24 Nov 1995 21:18:50 -0500
   Since we're on the subject of flax, I have one [flax bush, that is]
growing in my yard. In idle moments I've considered experimenting with
producing my very own, home grown [literally] garment--but haven't a clue
what to do first. A year or more ago I checked our local library but details
on turning flax into cloth are a little too esoteric for the cash strapped
general circulation list. The next time I visit the UC Irvine library I will
check their lists. Does anyone have any reading suggestions? Has anyone
actually done this? What am I letting myself in for?
   Thanks.
   Tracy
   Tracy023@aol.com

------------------------------

End of H-Costume Digest V3 #258
*******************************

A non-digest (direct mail) version of this list is also available; to
subscribe to that instead, send the command lines:

    unsubscribe h-costume-digest
    subscribe h-costume
    end

in the body of a message to majordomo@lunch.engr.sgi.com.

Thanks and enjoy the list!